body {
  background: #fff;
}
.head {
  width: 960px;
  height: 92px;
  background: #fff;
}
.rogo {
  padding: 18px 0 0 18px;
}
.rogo img {
  max-width: 300px;
  height: auto;
}
.header {
  width: 100%;
  height: 100px;
}
#sidebar {
  width: 218px;
}
#main {
  width: 722px;
  min-height: 4425px;
}
.sidebar {
  width: 218px;
  min-height: 100%;
  color: #fff;
  background: #4288c6;
  line-height: 1.8;
}
.sidebar a {
  color: #fff;
  text-decoration: none;
}
.sidebar a:hover {
  text-decoration: underline;
}
.sidebar .small {
  font-size: 12px;
}
.bw {
  padding: 14px 8px;
  font-size: 11px;
}
.clearboth {
  clear: both;
}
#page-top {
  position: fixed;
  right: 18px;
  bottom: 18px;
}
